$ANSIBLE_VAULT;1.1;AES256
38363230373165316233346438623933326461653833623532316232343134616230653033306266
3762316566373363313464396663323639373337393536350a666565373633333838306331343064
32363135346331646161313964396535316464333338613633303965326161623633373562393736
3462346437623862640a306664393064343836346330626663303739646337343466393735666330
33326335613266393538386439333532386337336231663363333137396335626461393633323038
38613465356435393561643132646165646639373466613731316666363337616239393865653932
62323837363731316130333664313531336435613566386436626165323864356533653765616338
38613430366230333033386333623266313265386562303138633339623963383466343335343931
39303136383430363066323764316466333437666433646666633630393862303139356438303037
33363466303433383864343465666533393263363835356439613466666330636138306130333063
32353939323339313437303631353838373238303836303261353834373962633262666138346434
65373836626230336365396338323466636437323864323930633631643734343939343831366166
38396264363230306564396661353534356662626130326230343562346532316466346331313936
30613937396635633532323461313739346463613830353437313662333636653233633930666664
30353639386663353930353031343735666530353835336230376134346464393566396535653339
30323166323036336433623564366163333330383764303166306463636561326533386133393063
38363934303132336239363833666533636238653263613339663638663334313839
